html	{ height: 100%;}
body    { height: 100%; padding: 0px; margin: 0px; font-family: Arial, sans-serif; font-size: 82%; color: #3c4d55; background: #fff url('../images/0.gif') no-repeat; background-attachment: fixed;}
table   { font-family: Arial, sans-serif; border-collapse: collapse; margin: 0px; font-size: 100%; color: #3c4d55;}
td      { padding: 0px;}
*		{ box-sizing: border-box; -moz-box-sizing: border-box;}

/* Īįłą’ ńņčėčēąöč’ */
h1			{ font-size: 154%; font-weight: normal; margin: 0 0 27px 0; color: #888;}
h2			{ font-size: 154%; font-weight: normal; margin: 0 0 17px 0; color: #5a7391; border-bottom: 3px solid #e7eaed; padding: 0 0 7px 0;}
h3			{ }
h4			{ }
img 		{ border: 0px;}
object		{ border: 0px;}
p			{ margin: 0 0 17px 0; line-height: 1.3em;}
form		{ margin: 0px;}
input		{ font-size: 100%; font-family: Arial;}
textarea	{ font-size: 100%; font-family: Arial; overflow: auto;}
select		{ font-size: 100%; font-family: Arial;}
img.png 	{ behavior: url(/js/png.htc);}


a			{ color: #5a7391; text-decoration: underline; outline:none;}
a:visited	{ color: #5a7391; text-decoration: underline;}
a:hover		{ color: #8d0f10; text-decoration: underline;}

a.minil			{ color: #999; text-decoration: underline; outline:none;}
a.minil:visited	{ color: #999; text-decoration: underline;}
a.minil:hover	{ color: #8d0f10; text-decoration: underline;}

a.aj			{ color: #5a7391; text-decoration: none; border-bottom: 1px dashed #5a7391;}
a.aj:visited	{ color: #5a7391; text-decoration: none;}
a.aj:hover		{ color: #8d0f10; text-decoration: none; border-bottom: 1px dashed #8d0f10;}


ul			{ }
ul li		{ }

ol			{ }
ol li		{ }

.table	{ margin: 0 0 21px 0;}
.table th	{ vertical-align: top; text-align: left; padding: 4px 11px 5px 11px; border: 1px solid #000;}
.table td	{ vertical-align: top; padding: 4px 11px 5px 11px; border: 1px solid #000;}


/* Ńźåėåņčź */
.sk		{ min-width: 1000px; width:expression(document.body.clientWidth < 1000? "1000px": "100%"); min-height: 100%; //height: 100%; text-align: left; padding-top: 44px; position: relative;}
.csk		{ width: 100%; background: url(../images/bg/isk.gif) left top no-repeat; clear:both;}
.csk1		{ background: url(../images/bg/isk2.png) right top no-repeat; padding: 0 30px 20px 20px;}

.isk		{ width: 100%;}
.isk1		{ width: 55%; padding: 33px 26px 0 9px; vertical-align: top; background: url(../images/bg/isk1.gif) left top repeat-x;}
.isk2		{ vertical-align: top; padding: 33px 0 0 0; background: url(../images/bg/isk1.gif) left top repeat-x;}
.isk3		{ width: 240px !important; padding: 33px 0 0 26px; vertical-align: top;}
.isk4		{ padding: 33px 26px 0 9px; vertical-align: top; background: url(../images/bg/isk1.gif) left top repeat-x;}


/* Õčäåš */
.head		{ background: #9e193b url(../images/bg/head.gif) left top repeat-x; position: relative; z-index: 2;}
.head1		{ background: url(../images/bg/head1.jpg) left top no-repeat;}
.head2		{ height: 175px; background: url(../images/bg/head2.jpg) right top no-repeat; //padding: 70px 0 0 0;}
.ilink		{ position: absolute; z-index: 3; width: 280px; height: 100px; top: 60px; left: 57px;}

.tmenu		{ padding: 70px 25px 0 445px; //padding: 0 25px 0 445px;}
.tmenu1		{ float: left; font-size: 170%; margin: 0 25px 7px 0;}
.tmenu1 a		{ color: #fff; text-decoration: none; white-space: nowrap;}
.tmenu1 a:visited	{ color: #fff; text-decoration: none;}
.tmenu1 a:hover	{ color: #f5c15d; text-decoration: none;}

.tmenu1h		{ float: left; font-size: 170%; margin: 0 25px 7px 0; color: #fff; white-space: nowrap;}
.tmenu1h a		{ color: #fff; text-decoration: underline; white-space: nowrap;}
.tmenu1h a:visited	{ color: #fff; text-decoration: underline;}
.tmenu1h a:hover	{ color: #f5c15d; text-decoration: underline;}

.top		{ width: 100%; height: 44px; background: #2f2f2d; position: absolute; top: 0px; left: 0px; width: 100%; z-index: 999;}
.top1		{ width: 50%; color: #fff; padding: 0 0 0 47px;}
.top2		{ width: 50%; padding: 0 26px 0 21px; text-align: right;}
.top1 a			{ color: #fff; text-decoration: none;}
.top1 a:visited	{ color: #fff; text-decoration: none;}
.top1 a:hover	{ color: #fff; text-decoration: underline;}

.top1-1		{ color: #2f2f2d; font-weight: bold; font-size: 14px; background: #fff url(../images/bg/top1-1.gif) left top no-repeat; height: 23px;}
.top1-1 td	{ background: url(../images/bg/top1-2.gif) right top no-repeat; padding: 0 5px 0 5px;}

.top1-2		{ }
.top1-2td	{ padding: 0 5px 0 0; color: #fff;}

.tpoisk		{ margin-left: auto;}
.tpoisk1 input	{ width: 245px; padding-left: 4px; font-size: 100%;}
.tpoisk1	{ padding: 0 7px 0 0;}

/* Źīķņåķņ ćėąāķīé */
.flash		{ background: #a9001d; margin: 0 0 23px 0;}
.zag		{ color: #8d0f10; font-size: 154%; margin: 0 0 17px 0;}
.zag1		{ color: #5a7391; font-size: 100%; margin: 0 0 17px 0; font-weight: bold;}
.zag2		{ color: #888; font-size: 108%; margin: 0 0 17px 0; font-weight: bold;}
.zag a			{ color: #8d0f10; text-decoration: underline;}
.zag a:visited	{ color: #8d0f10; text-decoration: underline;}
.zag a:hover		{ color: #8d0f10; text-decoration: underline;}
.zag span	{ color: #bdbdbd;}

.iblok .zag a			{ color: #8d0f10; text-decoration: none;}
.iblok .zag a:visited	{ color: #8d0f10; text-decoration: none;}
.iblok .zag a:hover		{ color: #8d0f10; text-decoration: underline;}

.iblok2 .zag1 a		{ color: #5a7391; text-decoration: none;}
.iblok2 .zag1 a:visited	{ color: #5a7391; text-decoration: none;}
.iblok2 .zag1 a:hover	{ color: #8d0f10; text-decoration: underline;}


.iblok3 .zag a		{ color: #8d0f10; text-decoration: none;}
.iblok3 .zag a:visited	{ color: #8d0f10; text-decoration: none;}
.iblok3 .zag a:hover		{ color: #8d0f10; text-decoration: underline;}

.iblok1 .zag a		{ color: #8d0f10; text-decoration: none;}
.iblok1 .zag a:visited	{ color: #8d0f10; text-decoration: none;}
.iblok1 .zag a:hover		{ color: #8d0f10; text-decoration: underline;}

.iblok2 .zag a		{ color: #8d0f10; text-decoration: none;}
.iblok2 .zag a:visited	{ color: #8d0f10; text-decoration: none;}
.iblok2 .zag a:hover		{ color: #8d0f10; text-decoration: underline;}

.iblok		{ margin: 0 0 39px 0;}
.iblok1		{ margin: 0 0 26px 0; background: #f5f3e8; padding: 15px 21px 15px 23px;}
.iblok2		{ margin: 0 0 0 0; background: #fdfdfd; border: 1px solid #e5e5e5; padding: 15px 21px 15px 23px;}
.iblok3		{ margin: 0 0 0 0; padding: 15px 21px 15px 23px;}



.tnews		{ margin: 0 0 19px 0}
.tnews1		{ vertical-align: top; padding: 0 14px 0 0;}
.tnews1 span	{ border: 1px solid #000; display: block; float: left;}
.tnews2		{ vertical-align: top; line-height: 1.3em;}
.tnews2 a			{ color: #3c4d55; text-decoration: none;}
.tnews2 a:visited	{ color: #3c4d55; text-decoration: none;}
.tnews2 a:hover		{ color: #478ebe; text-decoration: none;}
.tdata		{ font-size: 85%; color: #888;}
.tdata a 			{ color: #5a7391; text-decoration: underline;}
.tdata a:visited	{ color: #5a7391; text-decoration: underline;}
.tdata a:hover		{ color: #8d0f10; text-decoration: underline;}


.nov		{ position: relative; z-index: 1; padding: 5px 0 5px 7px; left: -7px; margin: 0 0 19px 0; background: #fff;}
.nov_		{ position: relative; z-index: 1; background: #f5f3e8; padding: 5px 0 5px 7px; left: -7px; margin: 0 0 19px 0;}

.nov .nov1		{ display:none;}
.nov_ .nov1		{ position: absolute; z-index: 1; top: 0px; left: -72px; //left: -79px; background: #f5f3e8; padding: 5px;}
.nov_ .nov1 span	{ border: 1px solid #000; display: block; float: left;}






.more		{ margin: 0 0 7px -5px;}
.more a		{ background: #fafbfc; padding: 0 5px 0 5px;}
.more a			{ color: #5a7391; text-decoration: underline;}
.more a:visited	{ color: #5a7391; text-decoration: underline;}
.more a:hover		{ color: #8d0f10; text-decoration: underline;}

.rasporka	{ width: 210px; font-size: 1px; height: 1px;}

.ibkino1	{ font-size: 139%; margin: 0 0 3px 0; line-height: 1.2em; clear: both;}
.ibkino2	{ color: #c3c3c3; margin: 0 0 11px 0;}
.ibkino3	{ color: #000; font-size: 85%; line-height: 1.1em;}
.ibkino4	{ margin: 0 0 7px 0;}
.ibkino4 span	{ border: 1px solid #000; display: block; float: left;}
.ibkino1 a			{ color: #5a7391; text-decoration: underline;}
.ibkino1 a:visited	{ color: #5a7391; text-decoration: underline;}
.ibkino1 a:hover	{ color: #8d0f10; text-decoration: underline;}

.ibkino5	{ margin: 0 0 3px 0;}
.ibkino6	{ color: #000; font-size: 85%; line-height: 1.1em; margin: 0 0 7px 0;}
.ibkino5 a			{ color: #5a7391; text-decoration: underline;}
.ibkino5 a:visited	{ color: #5a7391; text-decoration: underline;}
.ibkino5 a:hover	{ color: #8d0f10; text-decoration: underline;}

.rbanner	{ margin: 0 0 23px 0;}

/* Šąńļčńąķčå */
.mras		{ width: 100%;  border-bottom: 3px solid #e7eaed; margin: 0 0 8px 0;}
.mras1		{ vertical-align: top; padding: 0 0 21px 7px;}
.mras2		{ vertical-align: top; padding: 0 0 21px 7px;}
.mras3		{ font-size: 125%; margin: 0 0 7px 0; white-space: nowrap;}
.mras3 span	{ color: #fff; font-weight: bold; background: #5a7391; padding: 0 1px 0 1px;}
.mras4		{ font-size: 116%;}
.mras4 b	{ color: #951f1f;}


.isk1-planet .mras		{ width: 100%;  border-bottom: 3px solid #e7eaed; margin: 0 0 8px 0;}
.isk1-planet .mras1		{ vertical-align: top; padding: 0 0 21px 7px;}
.isk1-planet .mras2		{ vertical-align: top; padding: 0 0 21px 7px;}
.isk1-planet .mras3		{ font-size: 125%; margin: 0 0 7px 0; white-space: nowrap;}
.isk1-planet .mras3 span	{ color: #fff; font-weight: bold; background: #5a7391; padding: 0 1px 0 1px;}
.isk1-planet .mras4		{ font-size: 116%; color: #ccc}
.isk1-planet .mras4 b	{ color: #fff;}
.isk1-planet a.aj			{ color: #fff; text-decoration: none; border-bottom: 1px dashed #fff;}
.isk1-planet a.aj:visited	{ color: #fff; text-decoration: none;}
.isk1-planet a.aj:hover		{ color: #8d0f10; text-decoration: none; border-bottom: 1px dashed #8d0f10;}

.rtime		{  height: 29px; color: #fff; font-size: 18px;

background: rgb(175,189,192); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(175,189,192,1) 0%, rgba(110,119,116,1) 50%, rgba(10,13,9,1) 50%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(175,189,192,1)), color-stop(50%,rgba(110,119,116,1)), color-stop(50%,rgba(10,13,9,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(175,189,192,1) 0%,rgba(110,119,116,1) 50%,rgba(10,13,9,1) 50%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(175,189,192,1) 0%,rgba(110,119,116,1) 50%,rgba(10,13,9,1) 50%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(175,189,192,1) 0%,rgba(110,119,116,1) 50%,rgba(10,13,9,1) 50%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(175,189,192,1) 0%,rgba(110,119,116,1) 50%,rgba(10,13,9,1) 50%,rgba(0,0,0,1) 100%); /* W3C */
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;

}
.rtime1		{ padding: 0 7px 0 7px;}

.nras		{ font-size: 12px; padding: 0 8px 0 8px; margin: 0 0 4px 0;}
.nras1		{ float: left; margin: 0 15px 0 0;}
.nras1-1	{ background: url(../images/bg/nras1.gif) 50% top no-repeat; display: block; float: left; height: 20px; color: #fff; padding: 0 3px 0 3px;}
.nras1-2	{ display: block; float: left; height: 20px; padding: 0 3px 0 3px;}

.sras		{ }
.sras1		{ font-size: 116%; padding: 0 3px 0 0;}
.sras2		{ text-align: center; font-size: 11px;}
.sras2v		{ text-align: center; font-size: 11px; color: #8d0f10;}

.sras1 a			{ color: #999; text-decoration: none; outline:none; display: block; border: 1px solid #ddd; padding: 0 5px 0 5px;}
.sras1 a:visited	{ color: #999; text-decoration: none;}
.sras1 a:hover		{ color: #8d0f10; text-decoration: none;}
.sras1 span			{ display: block; float: left; background: #ddd; color: #333; border: 1px solid #ddd; padding: 0 5px 0 5px;}



/* Šąńļčńąķčå ļī ōčėüģąģ */
.fras		{ width: 100%; border-bottom: 3px solid #e7eaed; margin: 0 0 6px 0; background: #f6f8f9;}




.fras th	{ border-bottom: 1px solid #353f46; background: #a1a7b6 url(../images/bg/fras_th.gif) left bottom repeat-x; background: #7d8799; padding: 4px 11px 3px 11px; font-weight: normal; text-align: left;


}



.fras th .tnews { margin: 0px;}
.fras_th1	{ font-size: 139%; margin: 0 0 3px 0; color: #fff;}
.fras_th2	{ color: #bfbfbe;}
.fras_th3	{ color: #bfbfbe; float: right; margin: 0 0 0 21px;}
.fras_th1 a			{ color: #fff; text-decoration: underline;}
.fras_th1 a:visited	{ color: #fff; text-decoration: underline;}
.fras_th1 a:hover	{ color: #bfbfbe; text-decoration: underline;}
.fras_th2 a			{ color: #bfbfbe; text-decoration: underline;}
.fras_th2 a:visited	{ color: #bfbfbe; text-decoration: underline;}
.fras_th2 a:hover	{ color: #fff; text-decoration: underline;}
.fras_th3 a			{ color: #bfbfbe; text-decoration: underline;}
.fras_th3 a:visited	{ color: #bfbfbe; text-decoration: underline;}
.fras_th3 a:hover	{ color: #fff; text-decoration: underline;}
.fras1		{ vertical-align: top; line-height: 1.4em; padding: 7px 0 3px 14px; width: 52%; border-bottom: 1px solid #fff;}
.fras2		{ vertical-align: top; line-height: 1.4em; color: #000; width: 16%; padding: 7px 0 3px 0; border-bottom: 1px solid #fff;}
.fras2 span	{ color: #bfbfbe;}
.fras2 b	{ color: #478ebe; font-size: 139%; font-weight: normal;}
.fras1 b	{ color: #000;}

/* Ōóņåš */
.foot		{ width: 100%; background: #2f2f2d;}
.foot1		{ padding: 31px 0 37px 40px; vertical-align: top;}
.foot2		{ width: 275px; padding: 31px 25px 37px 97px; vertical-align: top;}

.fmenu		{ color: #fff; margin: 0 0 21px 0;}
.fmenu a			{ color: #fff; text-decoration: none;}
.fmenu a:visited	{ color: #fff; text-decoration: none;}
.fmenu a:hover		{ color: #fff; text-decoration: underline;}

.ftel		{ background: #cdcfba url(../images/bg/ftel.gif) left top no-repeat; width: 261px; height: 73px; margin: 0 0 25px -13px; color: #2f2f2d;}
.ftel td	{ padding: 0 11px 0 16px;}

.euro	{ color: #acacab; font-size: 70%; padding: 33px 0 0 0;}
.euro a			{ color: #acacab; text-decoration: none;}
.euro a:visited	{ color: #acacab; text-decoration: none;}
.euro a:hover	{ color: #fff; text-decoration: underline;}

/* Ńļčńīź ōčėüģīā */
.flist		{ width: 100%; border-right: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; margin: 0 0 13px 0}
.flist1		{ padding: 21px 12px 21px 12px;}
.flist2		{ width: 100%; border-top: 1px solid #ddd; margin: 0 0 23px 0;}
.flist3		{ vertical-align: top; width: 135px; padding: 14px 18px 0 3px;}
.flist3 span	{ border: 1px solid #000; display: block; float: left;}
.flist4		{ vertical-align: top; padding: 14px 3px 0 0px;}

.flist5		{ margin: 0 0 17px 0;}
.flist6		{ float: right; margin: 0 0 0 17px; font-weight: bold; font-size: 108%; color: #ccc;}
.flist6 span	{ color: #95bf4b;}
.flist5 .zag		{ color: #8d0f10; font-size: 154%; margin: 0 0 0 0;}
.flist7 a 	{ margin: 0 11px 0 0;}

/* Ķóģåšąöč’ */
.num		{ font-size: 139%;}
.num a			{ color: #999; text-decoration: none; outline:none; display: block; float: left; border: 1px solid #ddd; padding: 0 5px 0 5px; margin: 0 3px 0 0;}
.num a:visited	{ color: #999; text-decoration: none;}
.num a:hover		{ color: #8d0f10; text-decoration: none;}
.num span		{ display: block; float: left; background: #ddd; color: #333; border: 1px solid #ddd; padding: 0 5px 0 5px; margin: 0 3px 0 0}

/* .num span		{ display: block; float: left; color: #5a7391; border: 1px solid #fff; padding: 0 5px 0 5px; margin: 0 3px 0 0} */


.butl		{ background: #6a6a6a url(../images/bg/butl.gif) left top no-repeat;}
.butr		{ background: url(../images/bg/butr.gif) right top no-repeat; height: 28px; padding: 0 20px 0 20px; color: #d4d4d4; font-weight: bold; font-size: 14px;}

.butl_vt		{ background: #6a6a6a url(../images/bg/vt_but_l.gif) left top no-repeat;}
.butr_vt		{ background: url(../images/bg/vt_but_r.gif) right top no-repeat; height: 28px; padding: 0 20px 0 20px; color: #d4d4d4; font-weight: bold; font-size: 14px;}

.butr a, .butr_vt a			{ color: #d4d4d4; text-decoration: none;}
.butr a:visited, .butr_vt a:visited	{ color: #d4d4d4; text-decoration: none;}
.butr a:hover, .butr_vt a:hover	{ color: #fff; text-decoration: none;}

.nav		{ margin: 0 0 23px 0}
.nav1		{ float: left; color: #cdcdcd; margin: 0 0px 3px 0; height: 20px; padding: 2px 12px 0 12px;}
.nav2		{ float: left; background: url(../images/bg/nav2.gif) left top no-repeat; margin: 0 0px 3px 0;}
.nav2 span	{ float: left; background: url(../images/bg/nav2s.gif) right top no-repeat; display: block; height: 20px; color: #fff; padding: 2px 12px 0 12px;}

.nhead		{ font-size: 154%; border-bottom: 1px solid #e5e5e5;}
.nhead a			{ color: #999; text-decoration: underline; display: block; float: left; padding: 3px 14px 4px 14px; border-top: 1px solid #fff; border-right: 1px solid #fff; border-left: 1px solid #fff;}
.nhead a:visited	{ color: #999; text-decoration: underline;}
.nhead a:hover		{ color: #8d0f10; text-decoration: underline;}
.nhead span			{ display: block; float: left; color: #8d0f10; background: #fff; border-top: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5; padding: 3px 14px 4px 14px; top: 1px; position: relative; z-index: 2;}

/* Źąšņī÷źą ōčėüģą */
.filmsk		{ width: 100%;}
.filmsk1		{ width: 202px; vertical-align: top; padding: 0 22px 23px 0; color: #999; line-height: 1.4em;}
.filmsk2		{ vertical-align: top; 0 0 23px 0;}


.filmi		{ margin: 0 0 17px 0;}
.filmi span		{ border: 1px solid #000; display: block; float: left;}
.filmsk2 .flist6		{ margin: 0 0 17px 0; font-weight: bold; font-size: 231%; color: #ccc; float: none;}

.pzag		{ color: #999}

.fparam		{ width: 100%; margin: 0 0 27px 0;}
.fparam1	{ vertical-align: top; width: 50%; padding: 0 17px 0 0;}
.fparam2	{ vertical-align: top; width: 50%; padding: 0 17px 0 0;}
.fparam div	{ margin: 0 0 7px 0;}
.minil a			{ color: #999; text-decoration: underline; outline:none;}
.minil a:visited	{ color: #999; text-decoration: underline;}
.minil a:hover	{ color: #8d0f10; text-decoration: underline;}
.minil		{ font-size: 85%; margin: -9px 0 17px 0;}

/* Ąāņīščēąöč’ */
.enter		{ position: fixed; z-index: 999; left: 47px; top: 57px; width: 328px; height: 195px; background: #fff url(../images/bg/enter.gif) left top no-repeat; display: none;}
.enter1		{ background: url(../images/bg/enter1.gif) right top no-repeat; width: 328px; height: 195px;}
.enter2		{ background: url(../images/bg/enter2.gif) right bottom no-repeat; width: 328px; height: 195px;}
.enter3		{ background: url(../images/bg/enter3.gif) left bottom no-repeat; width: 328px; height: 195px; padding: 15px;}

/* Ņąįėėčöą ōīšģ */
.tform		{ width: 100%;}
.tf1 td		{ background: #f5f3e8;}
.tf2 td		{ background: #fcfbf8;}
.tform1		{ width: 107px; padding: 8px 13px 13px 17px; font-size: 108%; font-weight: bold; color: #888; vertical-align: top;}
.tform2		{ vertical-align: top; padding: 8px 17px 13px 0;}
.itext		{ border: 1px solid #888; font-size: 16px; width: 70%; padding-left: 4px;}
.tform select { font-size: 16px;}
.tforma		{ padding: 9px 0 0 0; width: 70%; line-height: 1.3em;}

/* Öčņąņū */
.cit1		{ background: #dcdade; color: #fff; width: 50%; padding: 7px;}
.cit1 a			{ color: #fff; text-decoration: underline; outline:none;}
.cit1 a:visited	{ color: #fff; text-decoration: underline;}
.cit1 a:hover	{ color: #8d0f10; text-decoration: underline;}

/* Īņēūāū ā ōčėģąõ */ 
.otziv		{ padding: 27px 0 0 0;}

.otziv4		{ width: 100%; margin: 0 0 17px 0;}
.otziv1		{ vertical-align: top; padding: 7px 12px 7px 12px; width: 50px; background: #f6f8f9;}
.otziv1 span	{ border: 1px solid #000; display: block; float: left;}

.otziv2		{ vertical-align: top; padding: 7px 12px 7px 0; background: #f6f8f9;}
.otziv3		{ padding: 7px 12px 7px 12px}

.otziv2-1			{ padding: 0 5px 0 0; color: #bfbfbe;}
.otziv2 .top1-1		{ color: #2f2f2d; font-weight: bold; font-size: 14px; background: #fff url(../images/bg/top1-1o.gif) left top no-repeat; height: 25px;}
.otziv2 .top1-1 td	{ background: url(../images/bg/top1-2o.gif) right top no-repeat; padding: 0 5px 0 5px;}

/* Ķąļčńąņü īņēūā */
.otziv5		{ font-size: 154%; margin: 0 0 17px 0;}
.otziv5 a.aj			{ color: #000; text-decoration: none; border-bottom: 1px dashed #000;}
.otziv5 a.aj:visited	{ color: #000; text-decoration: none;}
.otziv5 a.aj:hover		{ color: #000; text-decoration: none; border-bottom: 1px solid #000;}
.otziv6		{ }
.otziv7		{ }
.otziv8		{ }

.otform_pre_{ display:none}
.otform_pre	{ background: #f5f3e8; width: 100%; margin: 0 0 27px 0}
.otform_pre1{ padding: 7px 12px 7px 12px;}
.otform		{ width: 100%;}
.otform1	{ padding: 7px 12px 7px 0;}
.otform2	{ padding: 7px 0 7px 0;}
.otform_pre .butl		{ background: #6a6a6a url(../images/bg/obutl.gif) left top no-repeat;}
.otform_pre .butr		{ background: url(../images/bg/obutr.gif) right top no-repeat;}


/* Ģåäčą */
.media1		{ padding: 0 0 17px 0;}
.kadr		{ border: 1px solid #e7eaed; float: left; margin: 0 26px 17px 0; }
.kadr td	{ width: 100px; padding: 12px; height: 106px; //height:104px; text-align: center;}

.poster		{ border: 1px solid #000; float: left; margin: 0 26px 17px 0; }
.poster td	{ width: 134px; padding: 0; height: 193px; //height:193px; text-align: center;}

.video		{ float: left; margin: 0 26px 17px 0; }
.video td	{ width: 220px; padding: 0; height: 180px; text-align: center;}

/* Ńļčńīź ķīāīńņåé */
.newslist	{ }

.newslist .flist2		{ width: 100%; border-top: none; margin: 0 0 23px 0;}
.newslist .flist5		{ margin: 0 0 13px 0;}
.newslist .flist3		{ vertical-align: top; width: 102px; padding: 14px 18px 0 3px;}


/* Ńņšąķčöą ķīāīńņč */
.newsi		{ float: left; margin: 0 17px 7px 0;}
.newsr		{ margin: 0 0 17px 0;}
.newsr1		{ color: #999;}
.newsr2		{ font-weight: bold; font-size: 154%; color: #ccc;}
.newsr2 span	{ color: #95bf4b;}

/* Źīģģåķņąščč */ 
.komm		{ padding: 27px 0 0 0;}
.komm .otziv4		{ width: 100%; margin: 0 0 17px 0;}
.komm .otziv1		{ vertical-align: top; padding: 7px 12px 7px 12px; width: 50px; background: #f5f3e8;}
.komm .otziv1 span	{ border: 1px solid #000; display: block; float: left;}
.komm .otziv2		{ vertical-align: top; padding: 7px 12px 7px 0; background: #f5f3e8;}
.komm .otziv3		{ padding: 7px 12px 7px 12px; background: #f5f3e8;}
.komm .otziv2-1			{ padding: 0 5px 0 0; color: #bfbfbe;}
.komm .otziv2 .top1-1		{ color: #2f2f2d; font-weight: bold; font-size: 14px; background: #fff url(../images/bg/top1-1o.gif) left top no-repeat; height: 25px;}
.komm .otziv2 .top1-1 td	{ background: url(../images/bg/top1-2o.gif) right top no-repeat; padding: 0 5px 0 5px;}

.user		{ color: #000;}
.user span	{ color: #999;}
.usersb		{line-height: 1.7em; margin: 0 0 17px 0;}
.usersb a	{ margin-right: 5px;}


.hall_place { position: absolute;  width: 24px; height: 20px; line-height: 1px; font-size: 8px; font-family: Tahoma, Verdana, Arial; color: #FFF; margin: 0px; padding: 0px; padding-top: 8px; text-align: center; background-image: url(/images/chair.gif); }
.hall_row { position: absolute; width: 100%; height: 24px; background-color: #F0F0F0; text-align: right; font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #333; padding-top: 3px; padding-right: 3px; }
.hall_cont { position: relative; margin-bottom: 10px; border-top: 2px solid #333; }
.hall_disp { text-align: center; position: absolute; top: 0px; width: 100%; font-family: Arial, Verdana, sans-serif; font-size: 11px; color; #777; }


a.rysp			{ color: #000; text-decoration: underline; outline:none;}
a.rysp:visited	{ color: #000; text-decoration: underline;}
a.rysp:hover		{ color: #8d0f10; text-decoration: underline;}

.fras2 a		{ color: #000; text-decoration: none; outline:none; border-bottom: 1px dashed #000;}
.fras2 a:visited	{ color: #000; text-decoration: none;}
.fras2 a:hover	{ color: #8d0f10; text-decoration: none; border-bottom: 1px dashed #8d0f10;}

.fras2 b a			{ color: #478ebe; text-decoration: none; outline:none; border-bottom: 1px dashed #478ebe; }
.fras2 b a:visited	{ color: #478ebe; text-decoration: none;}
.fras2 b a:hover	{ color: #8d0f10; text-decoration: none; border-bottom: 1px dashed #8d0f10;}

/* Āńļėūāąėźą */
/* Ąāņīščēąöč’ */
.black_	{ display: none;}
.popa_	{ display: none;}
.auth_	{ display: none;}

.black	{ position: fixed; z-index: 999; height: 100%; width: 100%; background: #000; top: 0px; left: 0px; //position: absolute; top: expression(eval(document.body.scrollTop) + "px"); -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; filter: alpha(opacity=40);}
.popa	{ position: fixed; top: 0px; left: 0px; z-index: 1000; height: 100%; width: 100%; //position: absolute; top: expression(eval(document.body.scrollTop+1) + "px");}
.popa1 { margin: auto; border: 4px solid #ccc; background: #fff; width: 600px; text-align: left; padding: 23px 13px 23px 13px;}
.popa2 { width: 150px; padding: 0 7px 11px 0; vertical-align: top; text-align: right; font-weight: bold;}
.popa3 { vertical-align: top; padding: 0 0 11px 0; width: 400px;}

.xxl	{ padding-top: 17px; color: #61615f; font-size: 70%; line-height: 1em; clear:both;}
.xxl a			{ color: #61615f; text-decoration: underline; outline:none;}
.xxl a:visited	{ color: #61615f; text-decoration: underline;}
.xxl a:hover		{ color: #fff; text-decoration: underline;}

.count img { float: left; margin: 0 5px 5px 0;}

.smiles DIV { margin-left: 5px; margin-right: 5px; float: left; width: 51px; height: 30px; text-align: center;   }

/* Ćīāķīįąķķåš */
.sba	{ position: absolute; z-index: 9999; left: 50%; top: 200px; margin-left: -320px;}
.sba1	{ position: absolute; z-index: 9996; top: 17px; left: 19px;}
.sba2	{ position: absolute; z-index: 9997; top: 0px; left: 0; width: 643px; height: 643px; background: url(/images/sba/sba1.png) left top no-repeat;}
.sba3	{ position: absolute; z-index: 9998; top: 16px; left: 19px; width: 600px; height: 300px;}
.sba4	{ position: absolute; z-index: 9999; top: 0px; left: 605px;}

/* Įąķķåš Ēīīļąšźą */
.zban	{ width: 240px; font-family: Trebuchet MS;}
.zban1	{ border: 1px solid #c4c4c4; position: relative; z-index: 1;}
.zban2	{ color: #465e0f; font-size: 13px; padding: 5px 10px 7px 10px; line-height: 1.1em;}
.zban6	{ position: relative; z-index: 2;}
.zban6-1	{ position: absolute; z-index: 2; background: url(../images/bg/zban2.png) top no-repeat; width: 238px; height: 15px; left: 0px; top: 0px;}
.zban3	{ position: relative; z-index: 1;}
.zban4		{ position: relative; z-index:1; height: 41px;}
.zban4-1	{ position: absolute; z-index:1; top: -36px; left: 0px; height: 77px; width: 238px; background: url(../images/bg/zban4.png) top no-repeat;}
.zban5	{ color: #646464; font-size: 11px; background: #f5ed90; padding: 6px 10px 6px 10px; line-height: 1.1em;}
.zban7	{ display: block; position: absolute; z-index: 10; width: 210px; left: 14px; height: 100%; height: expression((parentNode.offsetHeight-4) + "px");}
.zban8	{ display: block; position: absolute; z-index: 1; left: 0px; top: 0px; width: 13px; height: 100%; height: expression((parentNode.offsetHeight-4) + "px"); background: url(../images/bg/zban8.gif) 50% 50% no-repeat; border-right: 1px solid #fff; -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; filter: alpha(opacity=40);}
.zban8:hover	{ -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; filter: alpha(opacity=100);}
.zban9:hover	{ -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; filter: alpha(opacity=100);}
.zban9	{ display: block; position: absolute; z-index: 1; right: 0px; top: 0px; width: 13px; height: 100%; height: expression((parentNode.offsetHeight-4) + "px"); background: url(../images/bg/zban9.gif) 50% 50% no-repeat; border-left: 1px solid #fff; -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; filter: alpha(opacity=40);}
.zban2	a		{ color: #465e0f; text-decoration: none; outline:none;}
.zban2	a:visited	{ color: #465e0f; text-decoration: none;}
.zban2	a:hover	{ color: #465e0f; text-decoration: none;}


//
.trust	{ padding: 17px 0 0 0; color: #61615f; font-size: 70%; line-height: 1em; clear:both;}
.xxl a			{ color: #61615f; text-decoration: underline; outline:none;}
.xxl a:visited	{ color: #61615f; text-decoration: underline;}
.xxl a:hover		{ color: #fff; text-decoration: underline;}

/* Āńļėūāąžłčé įėīź ā šąńļčńąķčč */
.ubi1	{ width: 206px; background: url(../images/bg/ubi2.png) left bottom no-repeat; padding: 0 0 15px 0; position: absolute; z-index: 100; top: 0px; left: 0px;}
.ubi2	{ width: 206px; background: url(../images/bg/ubi1.png) left top no-repeat; }
.ubi2-1 { padding: 10px 10px 10px 10px;}

.ubi3		{ border-bottom: 1px solid #666764; padding: 0 0 7px 0;}
.ubi3-1	{ font-size: 11px; color: #fff; margin: 0 0 3px 0; padding: 0 11px 0 0; height: 35px; overflow: hidden;}
.ubi3-2	{ font-size: 11px; color: #989999;}

.ubi4			{ border-bottom: 1px solid #666764; padding: 7px 0 7px 0; border: none;}
.ubi4-1		{ font-size: 21px; color: #fff; margin: 0 0 3px 0; padding:  0 0 0 7px;}
.ubi4-2		{ font-size: 10px; color: #989999; line-height: 1em; padding:  0 0 0 7px;}
.ubi4-3		{ position: relative; z-index: 2;}
.ubi4-3 a			{ border: none !important; color: #fff !important; text-decoration: none !important; outline:none; background: url(../images/bg/ubi4-3_.png) left top no-repeat; display: block; width: 115px; height: 37px; font-size: 13px; font-weight: bold; padding: 9px 0px 0 13px; display: block; position: absolute; z-index: 2; top: 3px; left: 75px;}
.ubi4-3 a:visited	{ border: none !important; color: #fff !important; text-decoration: none !important;}
.ubi4-3 a:hover	{ border: none !important; color: #fff !important; text-decoration: none !important; background: url(../images/bg/ubi4-3.png) left top no-repeat;}

.ubi5			{ padding: 7px 0 0px 0; }
.ubi5-2		{ font-size: 21px; color: #fff; padding: 0 0 0 7px; height: 22px;}
.ubi5-1		{ position: relative; z-index: 2;}
.ubi5-1 a			{ border: none !important; color: #fff !important; text-decoration: none !important; outline:none; background: url(../images/bg/ubi5-1_.png) left top no-repeat; display: block; width: 75px; height: 37px; font-size: 13px; font-weight: bold; padding: 9px 0 0 14px; display: block; position: absolute; z-index: 2; top: -3px; left: 115px;}
.ubi5-1 a:visited	{ border: none !important; color: #fff !important; text-decoration: none !important;}
.ubi5-1 a:hover	{ border: none !important; color: #fff !important; text-decoration: none !important; background: url(../images/bg/ubi5-1.png) left top no-repeat;}

.ubidel		{ position: absolute; z-index: 3; top: 0px; right: 0px;}
.ubidel a			{ border: none !important; color: #fff; text-decoration: none; outline:none; background: url(../images/bg/ubidel.png) left top no-repeat; display: block; width: 20px; height: 20px;display: block;}
.ubidel a:visited	{ border: none !important; color: #fff; text-decoration: none;}
.ubidel a:hover	{ border: none !important; color: #fff; text-decoration: none; background: url(../images/bg/ubidel_.png) left top no-repeat;}
.ubix			{ position: absolute; z-index: 8; right: 125px; top: -117px; height: 119x;}
.fras2 b .ubix	{ position: absolute; z-index: 8; right: 132px; top: -117px; height: 119px;}


.wstar	{ position: fixed; top: 3px; left: 440px; z-index: 9999; font-size: 12px; height: 80px;}
.wstar a			{ color: #fff; text-decoration: none; display: block; padding: 11px 0 0 75px; background: url(../images/weburg.png) 0 0 no-repeat; height: 80px; white-space: nowrap;}
.wstar a:visited	{ color: #fff; text-decoration: none;}
.wstar a:hover	{ color: #fff; text-decoration: underline;}

.sadro1	{ position: absolute; color: #666;
width: 275px;
height: 117px;
text-align: left;
font-size: 10px;
line-height: 1.4em;
bottom: 37px;
width: 275px; 
padding: 0 0 0 0;
right: 25px;

}
.sadro1 a			{ color: #666; text-decoration: underline; outline:none;}
.sadro1 a:visited	{ color: #666; text-decoration: underline;}
.sadro1 a:hover		{ color: #fff; text-decoration: underline;}

a.weburg2013		{ position: fixed; top: 0px; left: 0px; z-index: 9999; font-size: 12px; height: 46px; width: 100%; background: #fff url(../images/w2.jpg) 0 0 repeat-x; display: block; text-decoration: none; color: #2a2a2a; cursor: pointer;
box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
}
b.weburg2013-1	{ height: 46px; background: url(../images/w1.jpg) 0 0px no-repeat;display: block;}
i.weburg2013-2	{ height: 46px; background: url(../images/w3.jpg) 100% 0 no-repeat; padding: 15px 0 0 215px;display: block; font-style:normal;}
em.weburg2013-3	{ display: block; font-style:normal;}
a.weburg2013:hover .weburg2013-1	{ background: url(../images/w1.jpg) 0 -46px no-repeat;}
a.weburg2013:hover u	{ color: #8d0f10;}


